/*
 nodeB4DConfig.h - Langlo Atmosphere Packet Sender Node configuration parameters
 Version 1.0.0	02/07/2022
 
 Created by Peter Harrison, July 2022

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */
 
#ifndef nodeB4DConfig_h
#define nodeB4DConfig_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
const uint32_t  myMAC = 0xDC488D6C; // A4a-ESP32-4
const uint32_t  gatewayMAC = 0xDC6EF75C; // Heltec WiFi LoRa 32 Gateway Node

// Node name for ID purposes
const char* myName = "A4a-ESP32-4";

#endif
