/*
 nodeP1DConfig.h - Langlo Wind Packet Sender Node configuration parameters
 Version 1.0.0	15/05/2021
 
 Created by Peter Harrison, May 2021

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */

#ifndef nodeP1DConfig_h
#define nodeP1DConfig_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
const uint32_t  myMAC = 0xDCA7290F; // CubeCell Plus 1 (BME)
const uint32_t  gatewayMAC = 0xDC6EF75C; // Heltec WiFi LoRa 32 Gateway Node

// Node name, just for the heck of it
const char* myName = "BME CubeCell Plus";

#endif
